IF (EXISTS (SELECT * 
                 FROM INFORMATION_SCHEMA.TABLES 
                 WHERE TABLE_NAME = 'VS4TAPInvoiceCost'))
BEGIN
Execute sp_rename 'VS4TAPInvoiceCost','_VS4TAPInvoiceCost'
END
GO
IF (EXISTS (SELECT * 
                 FROM INFORMATION_SCHEMA.TABLES 
                 WHERE TABLE_NAME = 'VS4TAssetCCLMethod'))
BEGIN
Execute sp_rename 'VS4TAssetCCLMethod','_VS4TAssetCCLMethod'
END
GO
IF (EXISTS (SELECT * 
                 FROM INFORMATION_SCHEMA.TABLES 
                 WHERE TABLE_NAME = 'VS4TAssetCCLTool'))
BEGIN
Execute sp_rename 'VS4TAssetCCLTool','_VS4TAssetCCLTool'
END
GO
IF (EXISTS (SELECT * 
                 FROM INFORMATION_SCHEMA.TABLES 
                 WHERE TABLE_NAME = 'VS4TPOType'))
BEGIN
Execute sp_rename 'VS4TPOType','_VS4TPOType'
END
GO
IF (EXISTS (SELECT * 
                 FROM INFORMATION_SCHEMA.TABLES 
                 WHERE TABLE_NAME = 'VS4TCategoryMBDwg'))
BEGIN
Execute sp_rename 'VS4TCategoryMBDwg','_VS4TCategoryMBDwg'
END
GO
IF (EXISTS (SELECT * 
                 FROM INFORMATION_SCHEMA.TABLES 
                 WHERE  TABLE_NAME = 'VS4TCommission'))
BEGIN
Execute sp_rename 'VS4TCommission','_VS4TCommission'
END
GO
IF (EXISTS (SELECT * 
                 FROM INFORMATION_SCHEMA.TABLES 
                 WHERE  TABLE_NAME = 'VS4TCommissionSub'))
BEGIN
Execute sp_rename 'VS4TCommissionSub','_VS4TCommissionSub'
END
GO
IF (EXISTS (SELECT * 
                 FROM INFORMATION_SCHEMA.TABLES 
                 WHERE  TABLE_NAME = 'VS4TCommissor'))
BEGIN
Execute sp_rename 'VS4TCommissor','_VS4TCommissor'
END
GO
IF (EXISTS (SELECT * 
                 FROM INFORMATION_SCHEMA.TABLES 
                 WHERE  TABLE_NAME = 'VS4TCommissorAP'))
BEGIN
Execute sp_rename 'VS4TCommissorAP','_VS4TCommissorAP'
END
GO
IF (EXISTS (SELECT * 
                 FROM INFORMATION_SCHEMA.TABLES 
                 WHERE  TABLE_NAME = 'VS4TCommissorAR'))
BEGIN
Execute sp_rename 'VS4TCommissorAR','_VS4TCommissorAR'
END
GO
IF (EXISTS (SELECT * 
                 FROM INFORMATION_SCHEMA.TABLES 
                 WHERE  TABLE_NAME = 'VS4TCommissorEMP'))
BEGIN
Execute sp_rename 'VS4TCommissorEMP','_VS4TCommissorEMP'
END
GO
IF (EXISTS (SELECT * 
                 FROM INFORMATION_SCHEMA.TABLES 
                 WHERE  TABLE_NAME = 'VS4TCommissorType'))
BEGIN
Execute sp_rename 'VS4TCommissorType','_VS4TCommissorType'
END
GO
IF (EXISTS (SELECT * 
                 FROM INFORMATION_SCHEMA.TABLES 
                 WHERE  TABLE_NAME = 'VS4TContract'))
BEGIN
Execute sp_rename 'VS4TContract','_VS4TContract'
END
GO
IF (EXISTS (SELECT * 
                 FROM INFORMATION_SCHEMA.TABLES 
                 WHERE  TABLE_NAME = 'VS4TContractMB'))
BEGIN
Execute sp_rename 'VS4TContractMB','_VS4TContractMB'
END
GO
IF (EXISTS (SELECT * 
                 FROM INFORMATION_SCHEMA.TABLES 
                 WHERE  TABLE_NAME = 'VS4TDrawing'))
BEGIN
Execute sp_rename 'VS4TDrawing','_VS4TDrawing'
END
GO
IF (EXISTS (SELECT * 
                 FROM INFORMATION_SCHEMA.TABLES 
                 WHERE  TABLE_NAME = 'VS4TDrawingMB'))
BEGIN
Execute sp_rename 'VS4TDrawingMB','_VS4TDrawingMB'
END
GO
IF (EXISTS (SELECT * 
                 FROM INFORMATION_SCHEMA.TABLES 
                 WHERE  TABLE_NAME = 'VS4TFormula'))
BEGIN
Execute sp_rename 'VS4TFormula','_VS4TFormula'
END
GO
IF (EXISTS (SELECT * 
                 FROM INFORMATION_SCHEMA.TABLES 
                 WHERE  TABLE_NAME = 'VS4TFormulaGroup'))
BEGIN
Execute sp_rename 'VS4TFormulaGroup','_VS4TFormulaGroup'
END
GO
IF (EXISTS (SELECT * 
                 FROM INFORMATION_SCHEMA.TABLES 
                 WHERE  TABLE_NAME = 'VS4TFormulaMap'))
BEGIN
Execute sp_rename 'VS4TFormulaMap','_VS4TFormulaMap'
END
GO
IF (EXISTS (SELECT * 
                 FROM INFORMATION_SCHEMA.TABLES 
                 WHERE  TABLE_NAME = 'VS4TFormulaPro'))
BEGIN
Execute sp_rename 'VS4TFormulaPro','_VS4TFormulaPro'
END
GO
IF (EXISTS (SELECT * 
                 FROM INFORMATION_SCHEMA.TABLES 
                 WHERE  TABLE_NAME = 'VS4TFormulaScript'))
BEGIN
Execute sp_rename 'VS4TFormulaScript','_VS4TFormulaScript'
END
GO
IF (EXISTS (SELECT * 
                 FROM INFORMATION_SCHEMA.TABLES 
                 WHERE  TABLE_NAME = 'VS4TFormulaSub'))
BEGIN
Execute sp_rename 'VS4TFormulaSub','_VS4TFormulaSub'
END
GO
IF (EXISTS (SELECT * 
                 FROM INFORMATION_SCHEMA.TABLES 
                 WHERE  TABLE_NAME = 'VS4TFormulaSubCell'))
BEGIN
Execute sp_rename 'VS4TFormulaSubCell','_VS4TFormulaSubCell'
END
GO
IF (EXISTS (SELECT * 
                 FROM INFORMATION_SCHEMA.TABLES 
                 WHERE  TABLE_NAME = 'VS4TFormulaSystem'))
BEGIN
Execute sp_rename 'VS4TFormulaSystem','_VS4TFormulaSystem'
END
GO
IF (EXISTS (SELECT * 
                 FROM INFORMATION_SCHEMA.TABLES 
                 WHERE  TABLE_NAME = 'VS4TFormulaUser'))
BEGIN
Execute sp_rename 'VS4TFormulaUser','_VS4TFormulaUser'
END
GO
IF (EXISTS (SELECT * 
                 FROM INFORMATION_SCHEMA.TABLES 
                 WHERE  TABLE_NAME = 'VS4TJobProdTrans'))
BEGIN
Execute sp_rename 'VS4TJobProdTrans','_VS4TJobProdTrans'
END
GO
IF (EXISTS (SELECT * 
                 FROM INFORMATION_SCHEMA.TABLES 
                 WHERE  TABLE_NAME = 'VS4TStockNow'))
BEGIN
Execute sp_rename 'VS4TStockNow','_VS4TStockNow'
END
GO
IF (EXISTS (SELECT * 
                 FROM INFORMATION_SCHEMA.TABLES 
                 WHERE  TABLE_NAME = 'VS4TPriceFormula'))
BEGIN
Execute sp_rename 'VS4TPriceFormula','_VS4TPriceFormula'
END
GO

